<div class="card my-5">
    <div class="card-body">
      <table class="table table-bordered table-striped">
        <thead class="thead-dark">
          <tr>
            <th scope="col">#</th>
            <th scope="col">First Name</th>
            <th scope="col">Last Name</th>
            <th scope="col">Email</th>
            <th scope="col">Birth date</th>
            <th scope="col">Edit</th>
            <th scope="col">Delete</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>{{ user.id }}</td>
            <td>{{ user.firstName }}</td>
            <td>{{ user.lastName }}</td>
            <td><a href="mailto:{{ user.email }}">{{ user.email }}</a></td>
            <td>{{ user.birthDate }}</td>
            
            <td style="text-align: center;">
              <button (click)="goToEditPage(user.id)" class="btn btn-info">Edit</button>
            </td>
            
            <td>
              <form (ngSubmit)="deleteUser(user.id)">
              <button class="btn btn-info" style="background-color: brown;">Del</button>
              </form>
            </td>
            
          </tr>
        </tbody>
      </table>
    </div>
  </div>